

a:link          {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFCC; text-decoration: none}
a:visited       {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFCC; text-decoration: none}
a:hover         {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFCC33; text-decoration: none}
a:active        {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFCC; text-decoration: none}
.miniamaranto {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #993333; text-decoration: none}
.std {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #993333}
.std:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #993333; text-decoration: underline}
.std:active {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #993333; text-decoration: underline}
.std:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #993333; text-decoration: underline}
.std:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #993333; text-decoration: underline}
.minirosa {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFCC}
.titolo {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #993333; font-weight: bold}
.minirosa:link {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFCC}
.minirosa:visited { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFCC }
.minirosa:hover { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFCC33}
.minirosa:active { font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFCC33 }
.rosa { font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #FFFFCC }
